.margin_bottom_5 {
	margin-bottom: 5px;
}

.margin_bottom_10 {
	margin-bottom: 10px;
}

.margin_bottom_15 {
	margin-bottom: 15px;
}

input[type=file]{
    color:transparent;
}

ul.ultopmenu {
	margin-top:10px;
	width:100%;
	float:left;
	padding: 0 !important;
	font-size:12px;
}
ul.ultopmenu li{
	list-style: none;
	padding: 10px 5px;
	float:left;
}
ul.ultopmenu li:hover{
	list-style: none;
	padding: 10px 5px;
	float:left;
	text-decoration: underline !important;
}
ul.ultopmenu li a {
	color:#e45400;
}

/* Flipping image */
/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
	width:100%;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
		width:100%;
	}

/*.flip-container, .front, .back {
	width: 320px;
	height: 480px;
}*/

/* flip speed goes here */
.flipper {
	transition: 0.5s;
	transform-style: preserve-3d;
	position: relative;
	width:100%;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	width:100%;
	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}

/* Zoom */

.zoom {
  transition: transform 1s;
  margin: 0 auto;
}
.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
}

.orange_title{
	margin:15px 0px;
	color:#e45400;
	padding:5px 0px;
	font-size:20px;
	border-radius:3px;
}
div.note-btn-group.btn-group.note-insert{
	display:none;
}
div.note-btn-group.btn-group.note-view{
	display:none;
}

div.row.mybg{
	background-image: url('ourshopbanner.jpg');
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: left center;
}

.borstyle{
  border:1px solid #ccc;
  border-radius: 3px;
  padding: 10px;
  margin-bottom:20px;
}
.borderstyle{
	border:1px solid #ddd;
	border-radius: 2px;
	padding: 15px !important;
	height: 450px;
}
.borderstylesm{
	border:1px solid #ccc;
	border-radius: 2px;
	padding: 5px !important;
}
.height1{
	/*height:220px;*/
	height:190px;
	overflow:hidden;
	text-align:center;
}
.height2{
	height:250px;
	overflow:hidden;
	text-align:center;
}

/* KMT */
.lab-name {
	font-size: 16px;
	font-weight: 700;
}

.mb_20 {
	margin-bottom: 20px;
}

.mb_30 {
	margin-bottom: 30px;
}

.mt_30 {
	margin-top: 30px;
}

.cu-ico {
	color: #e45400;
}

.pdl3 {
	padding-left: 3px;
}

.pdr3 {
	padding-right: 3px;
}
